<div class="container">
    <p-tabView>
        <p-tabPanel header="Request Approve">
           <jhi-approval-fin-payment [idStatus]=55></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-fin-payment [idStatus]=57></jhi-approval-payment>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-fin-payment [idStatus]=12></jhi-approval-payment>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>